{
    "name": "Garden",
    "min_size": {
        "x": 2,
        "y": 2
    },
    "tile": "garden_grass",
    "wall": {
        "texture": "solid",
        "texture_top": "solid"
    },
    "only_within": "owned_area",
    "base_cost": 5000,
    "cost_per_tile": 400,
    "valid_objects": [
        "chairs/bench",
        "@plants",
        "plants/bush",
        "plants/bush_corner",
        "plants/flowers_outside",
        "plants/flowers_aqua_outside",
        "plants/flowers_yellow_outside",
        "plants/flowers_blue_outside",
        "plants/flowers_red_outside",
        "garden/pond",
        "floor/cobble_path"
    ],
    "required_objects": {
    },
    "required_entities": {
    },
    "controller": "room.garden",
    "can_idle": true
}
